from django.urls import path, include
from django.conf import settings


urlpatterns = [
    path('admin/', include('core.urls.admin')),
    path('auth/', include("core.urls.auth")),
    path('', include("core.urls.frontend")),
]

if settings.DEBUG:
    urlpatterns.append(path('dev/', include("core.urls.dev")))